@charset "Shift_JIS";

/* CSSƒnƒbƒN
------------------------------------------------------------ */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
	
	


/*CSSƒXƒ^ƒCƒ‹‰Šú’l*/


body, h1, h2, h3, h4, ul, li, a , p, img {
	margin: 0px;
	padding: 0px;
}

/*‘S‘Ì*/


body {
	background: #FFFFFF url(../common_img/background.jpg) repeat-y center top;
	text-align: center;
}
#container {
	text-align: left;
	padding: 0px;
	height: auto;
	width: 950px;
	border: 1px solid #00CCFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #C7E8FA;
}



/*ƒwƒbƒ_‘S‘Ì*/
#header {
	margin: 0px;
	padding: 0px;
	height: 200px;
	font: 14px/17px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #000000;
	background-image: url(../common_img/header2020.png);
	background-repeat: no-repeat;
	background-position: 15px 28px;
}
#header h1 {
	font-size: 12px;
	color: #006699;
	font-weight: normal;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin-top: 4px;
	margin-left: 20px;
}
#header em {
	visibility: hidden;
}




/*ƒwƒbƒ_¶‘¤*/


#header .area {
	padding: 0px;
	float: left;
	height: auto;
	width: 299px;
	font-size: 9px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header .area a {
	text-decoration: none;
	height: auto;
	width: 299px;
	display: block;
}
#header .area a:link {
	text-decoration: none;
	height: auto;
	width: auto;
}


/*ƒwƒbƒ_‰E‘¤*/

#container #header .right {
	margin: 0px;
	float: left;
	height: auto;
	width: 400px;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header .right h2 {
	margin: 0px;
	padding: 0px;
	height: 45px;
}
#header .right table {
	margin: 0px;
	padding: 0px;
}
#header .right .title {
	margin: 0px;
	padding: 1px 0px 0px;
	height: 16px;
	width: 75px;
	border-right: 1px solid #00aae8;
}
#header .right .skima {
	margin: 0px;
	padding: 0px;
	height: 8px;
}
#header .right .telenum {
	font: bolder 14px Helvetica, Arial, Futura;
	margin: 0px;
	padding: 1px 0px 0px 12px;
	background: url(../common_img/telenumber.gif) no-repeat 12px 1px;
}
#header .right .week {
	font: 11px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	padding: 3px 0px 0px;
	height: 18px;
	width: 145px;
}
#header .right .time01 {
	font: bolder 15px Helvetica, Arial, Futura;
	margin: 0px;
	padding: 1px 0px 0px;
	height: 16px;
	width: 150px;
	background: url(../common_img/time01.gif) no-repeat 0px 1px;
	text-align: left;
}
#header .right .time02 {
	font: bolder 15px Helvetica, Arial, Futura;
	margin: 0px;
	padding: 1px 0px 0px;
	height: 16px;
	width: 150px;
	background: url(../common_img/time02.gif) no-repeat 0px 1px;
}
#container #contents {
	margin: 0px;
	padding: 0px;
	height: auto;
}
#container #contents #main {
	margin: 0px;
	float: right;
	height: auto;
	width: 690px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contents #main #mainContents {
	background: #FFFFFF url(../common_img/mainbackTop.gif) no-repeat center top;
	margin: 0px;
	padding: 25px 20px 0px;
	height: auto;
}
#main #mainContents h2.title {
	font: bolder 22px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	background: url(../common_img/titleLine.gif) no-repeat center 11px;
	padding: 0px;
	height: 30px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#main #mainContents h2.title2L {
	font: bolder 22px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	background: url(../common_img/titleLine.gif) no-repeat 310px 35px;
	margin: 0px;
	padding: 0px;
	height: 50px;
	display: block;
}





#mainContents .title a {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px 10px 0px 0px;
}
#mainContents .title .blue {
	color: #00CC00;
}
#mainContents .title2L .blue {
	color: #00CC00;
}
#mainContents .title .small {
	font-size: 16px;
}
#main #mainContents p {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 30px;
}



#main #mainContents h3 {
	font-size: 24px;
	margin: 0px;
	color: #009900;
	line-height: 1.3em;
}
#main #mainContents h4 {
	background-image: url(../common_img/h4_check.gif);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	background-position: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #009900;
	line-height: 1.3em;
}



#main #mainContents h5 {
	font-size: 16px;
	margin: 0px;
	line-height: 1.3em;
}
#main #mainContents h6 {
	height: 20px;
	background-image: url(../common_img/h6_maru.gif);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 26px;
	background-position: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	color: #009900;
}



#contents #main #mainbackUnder {
	background: #FFFFFF url(../common_img/mainbackUnder.gif) no-repeat center bottom;
	margin: 0px;
	padding: 0px;
	height: 20px;
}



/*ŠpŠÛ—v‘f-------------------------------------------------------------------------------------*/


aside {
	background-color: #42B4FF;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	margin-top: 5px;
	margin-right: 7px;
	margin-bottom: 5px;
	margin-left: 7px;
}
aside p:last-child {
    margin-bottom: 0;
}




/*ƒtƒbƒ^[-------------------------------------------------------------------------------------*/


#main #footer {
	text-align: center;
	margin: 0px;
	height: 40px;
	color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 11px;
	line-height: 18px;
}


div#foot	{
	width: 950px;
	clear: both;
	text-align: center;
	padding: 0px;
	height: 20px;
	margin: 0;
	background-color: #C7E8FA;
}

address	{
	font-size: 0.75em;
	font-style: normal;
	color: #000000;
	text-align: center;
	padding: 2px 0px 2px 0;
}
.backTop {
	margin: 0px;
	padding: 0px 0px 0px 300px;
	height: 30px;
	text-align: right;
}
.backTop a {
	font: bold 10px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #666666;
	background: url(../common_img/backUP_arrow.gif) no-repeat right top;
	display: block;
	margin: 0px;
	padding: 3px 22px 0px 0px;
	height: 20px;
	text-decoration: none;
}
.backTop a:link {
	font: bold 10px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #666666;
	background: url(../common_img/backUP_arrow.gif) no-repeat right top;
	display: block;
	margin: 0px;
	padding: 10px 22px 0px 0px;
	height: 20px;
	text-decoration: none;
}
.backTop a:hover {
	color: #990000;
}





/*ƒAƒ“ƒ_[ƒƒjƒ…[*/
div#under_menu {
	font-size: 12px;
	color: #FFFFFF;
	clear: both;
	height: 100px;
	padding-top: 10px;
	text-align: center;
}
div#under_menu ul {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #FFFFFF;
}
div#under_menu ul li {
	line-height: 1.3em;
	list-style: none;
	display: inline;
	padding: 0px 5px 0px 5px;
	color: #333333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
div#under_menu a {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
div#under_menu a:hover {
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: underline;
}
strong.f {
    font-weight: normal;
}



.style1 {
	font-size: 11px;
	line-height: 1.9em;
}

.style2 {color: #FF0000}

.style3 {
	font-size: 12px;
	line-height: 1.3em;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.style4 {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	color: #FF6600;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2em;
}

.style5 {
	font-size: 16px;
	font-weight: bolder;
	color: #FF0000;
}

.style6 {color: #0033CC}

.style7 {
	color: #0033CC;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	line-height: 1.2em;
}
.style8 {
	color: #000000;
	font-size: 18px;
	font-weight: bolder;
	line-height: 35px;
}
.style9 {
	color: #FF6600;
	font-size: 26px;
	font-weight: normal;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
.style10 {
	color: #6600FF;
	font-weight: bold;
}

.style11 {
	color: #FFFFFF;
	font-size: 16px;
}


.style12 {
	color: #660000;
	font-size: 20px;
	font-weight: normal;
}

.style13 {
	font-size: 21px;
	font-weight: normal;
}
.style14 {
	font-size: 26px;
	font-weight: bold;
	color: #F00;
}

.style15 {
	font-size: 12px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	color: #F00;
}

.style16 {
	color: #FF6600;
	font-size: 20px;
	font-weight: bold;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}

.style17 {
	font-size: 18px;
	font-weight: bold;
	color: #063;
}
.style18 {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
}

.style19 {
	font-weight: bold;
	color: #063;
}

.style20 {
	font-weight: bold;
	color: #D50000;
}


.line {
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}



.hidden {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}



.indent1 {
	padding-left: 1.3em;
	text-indent: -1em;
}
.indent2 {
	padding-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.6;
}
